Cisco har släppt säkerhetsuppdateringar för flera sårbarheter, varav en anses allvarlig och har fått CVSS-klassificering 7.8 av 10 [1].

Den allvarliga sårbarheten gäller kommandogränssnittet (CLI) i Cisco IOS XE SD-WAN (CVE-2021-1529) som kan uttnyttjas av en autentiserad angripare för...

Kritiska sårbarheter i VMware-produkter (uppdaterad 2021-09-28)

VMware varnar om flera sårbarheter som drabbar vCenter Server och Cloud Foundation. Den förstnämnda har fått CVSS-klassning 9,8 av 10...

Kritiska sårbarheter påverkar Ciscos trådlösa produkter

Cisco rapporterar om ett antal sårbarheter i programvaran Cisco IOS XE, som återfinns i de trådlösa accesspunkterna i Cisco Catalys...